{
  "row_id": 12,
  "query": "TRENDS Shopping Centre Fatehpur",
  "data": [
    {
      "name": "Fashion City, Fatehpur Shekhawati,Sikar",
      "place_id": "0x3914a8235d17adad:0xd7ecc52791f98989",
      "address": "XXW4+2W7, Sikriya Chourasta, Sankri Gali, beside SBI ATM, Fatehpur, Rajasthan 332301",
      "rating": 4.4,
      "reviews_count": 51,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "09785842285",
      "thumbnail": null,
      "latitude": 27.9950397,
      "longitude": 74.9572827,
      "link": "https://www.google.com/maps/place/Fashion+City,+Fatehpur+Shekhawati,Sikar/data=!4m7!3m6!1s0x3914a8235d17adad:0xd7ecc52791f98989!8m2!3d27.9950397!4d74.9572827!16s%2Fg%2F11ddwhv724!19sChIJra0XXSOoFDkRiYn5kSfF7Nc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3914a9215be1ed53:0x6c62c4f919480e4a",
      "address": "Rajshree Hotel, Bus Stand, Near, Bawri Gate Rd, Biraniya, Fatehpur, Rajasthan 332301",
      "rating": 4.1,
      "reviews_count": 10,
      "categories": [
        "Shopping mall",
        "Outlet mall"
      ],
      "website": "https://reliancetrends.com/page/trends-near-bawdi-gate-bus-stand-fatehpur",
      "phone": "07878419069",
      "thumbnail": null,
      "latitude": 27.995815099999998,
      "longitude": 74.96149439999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3914a9215be1ed53:0x6c62c4f919480e4a!8m2!3d27.9958151!4d74.9614944!16s%2Fg%2F11rvbnqrjg!19sChIJU-3hWyGpFDkRSg5IGfnEYmw?authuser=0&hl=en&rclk=1"
    }
  ]
}